/* -- GENERAL REDECLARATIONS -- */

html {height: 100%;}
* {margin:0; padding:0;}

body {
	text-align:center;
	background: #eee;
	height: 100%;
	color: #777777;
	font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:160%;	
}


a {
	color:#073F2C;
	padding:1px 0pt;
	text-decoration:none;
	outline: none;
}

a:hover {
	background:#073F2C none repeat scroll 0%;
	border-bottom:1px solid #073F2C;
	color:#FFFFFF;
}

a.noborder {
	padding:0;
}

a.noborder:hover {
	background: none;
	border-bottom: 0px;
}

ul, ol	 		{margin:0 0 10px 25px;}
dl 					{margin:0 0 10px;}
dt 					{font-weight:bold;}
dd					{margin:0 0 3px 10px;}
p 					{margin:0 0 15px;}
h1 {
	color:#073F2C;
	font-family:"Myriad Pro", Myriad, Helvetica,Arial,Verdana,sans-serif;
	font-size:20px;
	font-weight:normal;
	padding: 0px 0px 0.5em;
}

h2 					{font-size:16px; margin:8px 0;}
h3 					{font-size:small; margin:6px 0 5px;}
h4 					{font-size:x-small; margin:4px 0;}
h5					{font-size:xx-small; margin:3px 0;}
h6 					{font-size:xx-small; margin:0;}
hr 					{clear: both; margin-bottom: 30px;border: 0; border-bottom: 1px solid #ccc;}
img 				{border:none;}
acronym			{border-bottom: 1px dotted;}
blockquote 	{margin:0 25px 20px 25px; font-style:italic;}

.rightimage {
	padding: 0;
	border: 1px solid #fff;
	float: right;
	margin: 10px;
}
	
.leftimage {
	padding: 0;
	border:1px solid #999;
	float: left;
	margin:10px;
}

.gmapimage {
	height: 50px;
}

.plist_image {
	width:130px;
	height:90px;
	margin:8px;
	padding:0;
	border: 1px solid #999;
	float:left;
}

img.auto-size {
	width: auto;
	height: auto;
}

.properties_image {
	width:100px;
	height:70px;
	margin:5px;
	padding:0;
	border: 1px solid #999;
	float:left;
}

.tariff_image {
	width:130px;
	height:85px;
	border: 1px solid #999;
	float:right;
}

a img.leftimage:hover  {
	background: none;
	border-bottom:none;
	border:1px solid #073F2C;
}

#property_info_bg {
	height: 65px; 
	width: 645px; 
	background: #333;
}

#property_info { 
	margin:auto;
	color: #fff; 
	height: 65px; 
	width: 400px;
	padding:2px;
}

#property_info h2 {
	color: #fff;
}

#attractions_map {
	height:100%;
	width:100%;
}

a.booking_form_link {
	font-weight:bold;
	text-decoration:underline;
	padding:3px;
	margin:5px;
}
a.booking_form_link:hover {
	background:none;
	color:#073F2C;
	border:none;
}

#booking-form h3 {
	color:#073F2C;
}

#booking-form form {
	margin-left:10px;
}

#booking-form label {
	text-align:left;
	width:130px;
}

#booking-form input {
	margin-top:6px;
}

#booking-form label[for=tandc] {
	width:40em;
	margin-left:5px;
}

#booking-form label[for=internet] {
	width:19em;
}

#booking-form span {
	display:inline-block;
	color:#777;
	width:6em;
}

#booking-form input[type=radio] {
	width:15px;
}

#booking-form label.error {
	color:red;
	width:auto;
}

#booking-form fieldset {
	margin:10px;
	padding:10px;
}

.signature {
	float:left;
}

.signature input {
	float:none;
	display:inline;
}

.signature label.error {
	float:none;
	display:inline;
}

.signature label.error[for=signature-agree] {
	float:right;
	
}


/* Standard Layout */



/*#header-wrapper {
	position: relative;
	background: url("../images/header-bg.jpg") repeat-x 0 0;
	padding: 0;
	width: 100%;
	height: 189px;
	margin: 0;
}*/

#header {
	position: relative;
	background: url("../images/header.gif") no-repeat 0 0;
	padding: 0;
	width: 836px;
	height: 192px;
	overflow: hidden;
	margin: 0 auto;
}

#header h1, #header h2 {
	float: left;
	text-indent: -9000px;
}

#wrapper {
	position: relative;
	background: url("../images/body-bg.gif") repeat-y 0 0;
	width: 836px;
	margin: 0 auto;
	text-align: left;
	/*border: 1px solid red;*/
/*	height:100%;*/
}

#pageheading {
	position: relative;
	margin: 0 auto;
	width: 708px;
	height: 38px;
	background: #F1EEEA;
	border-top: 1px solid #D0D0D0;
	border-bottom: 1px solid #D0D0D0;
}

#pageheading h1 {
	color: #444;
	font-size: 24px;
	margin-left: 30px;
	margin-top: 10px;
}

#photobar {
	position: relative;
	margin: 0 auto;
	width: 708px;
	height: 218px;
	background-color:#fff;
}

#photo {
	position: relative;
	margin: 0 auto;
	width: 708px;
	height: 218px;
	background-repeat:no-repeat;
	background-color:#fff;
	background-position:center;
	background-image: url("../images/photobar/photobar-1.jpg");
}

#content {
	position: relative;
	margin: 0;
	margin-left: 80px;
	width: 680px;
	background: transparent;
}

#content-main {
	position: relative;
	width: 370px;
	height: 100%;
	padding: 15px;
	padding-top: 25px;
}

.single-column #content-main {
	width: 640px;
}

#content-side {
	float:right;
	width: 230px;
	padding: 15px;
	margin-top: 70px;
	background: transparent;
	height:100%;
}

#footer {
	width: 836px;
	height: 100px;
	background: #eee url("../images/footer.gif") no-repeat 0 0;
	clear:both;
	color:#777777;
	font-size:11px;
	margin:0;
	padding:0pt 0pt 15px;
	text-align:center;
}

#footer h3 {
	display: none;
}

#footer ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-top: 43px;
}

#footer li {
	display:inline;
	margin:0pt 5px;
}

#footer a {
	border-bottom: 1px solid #BBBBBB;
	color:#333333;
}

#footer a:hover {
	background:#333333 none repeat scroll 0%;
	border-color:#333333;
	color:#FFFFFF;
}

#footer a.threeamlink {
	float: left;
	clear: both;
	margin: 12px 0 0 340px;
	border-bottom: 0px;
	width: 200px;
	height: 25px;
	display: block;
	text-indent: -9000px;
}

#footer a:hover.threeamlink {
	background: transparent;
}

/* Navigation */

#nav ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-top: 163px;
	padding-left:22px;
	text-align: center;
	margin:auto;
	width: 722px;
	height: 31px;
	/*border: 1px solid red;*/
}

#nav li {
	display:inline;
	margin:0pt 10px;
}

#nav a {	
	color:#073F2C;
	color:#eeeeee;
	font-family:  Helvetica,Arial,Verdana,sans-serif;
	font-size:15px;
	font-weight:bold;
	padding: 0px 0px 0.5em;
}

#nav a:hover {
	color:#999;
	background: transparent;
	border-bottom: 0px;
}

.clr {
	clear:both;
}

/*  ----------------------------------------------------------------------
  TABLE STYLING
  ---------------------------------------------------------------------- */
 
table {
  width:100%;
  margin-bottom:3em;
  border-collapse:collapse;
}

thead { 
  	background: #919293;
}

th {
 	border-bottom: 1px solid #ccc;
}

td {
	border-bottom: 1px solid #ccc;	
}

.nostyle td {
	border-bottom: 0px;	
}

td.head {
  background: url("../images/table-row-2.jpg") repeat-x 0 0;
  font-weight: bold;
  color: #47687A;
}

td, th {
  padding:3px 5px;
  text-align: center;
}

.nostyle td, .nostyle th {
  padding:0;
  text-align: left;
}

table.tableleft td, table.tableleft th {
	text-align: left;
	vertical-align:top;
}
table.tableleft td {
	padding-left:10px;
}

.tariff_table th {
	text-align:left;
}

.contact_table td, .contact_table tr {
	text-align:left;
}


/*////////////////////////////*/
.attractions {
	display:inline-block;
	float:left;
}
.attractions_list {
	display:inline;
	float:left;
	list-style-type:none;
}
.attractions_list li {
	*margin-left:-20px; /*IE 7 hack*/
}
.attractions_list a {
	color:#073F2C;
	text-decoration:none;
	padding:1px 3px;
	outline:none;
	font-size:13px;
	font-weight:normal;
}
.attractions_list a:hover {
	color:#eee;
}

.left_list {
	width:260px;
	margin:0 15px 30px 0;
}
.middle_list {
	width:180px;
	margin:0 20px 30px 0;
}
.right_list {
	width:165px;
	margin:0 0px 30px 0;
}


/*-- FORM STYLING --*/

form {
	margin-top:0px;
	margin-left: 100px;
}

form hr {
  clear: both;
  border: 0px;
  border-top: 1px solid #ccc;
  margin-top: 10px;
  margin-bottom: 10px;
}

form h3 {
 	margin-bottom:6px;
	padding: 2px; 
}

form .hidden {
  text-indent: -9000px;
}

form input[type="hidden"] {
  display: none;
}

form br {clear:left;}

/*fieldset {
	margin-top: 12px;
	margin-bottom:20px;
	border: 1px solid #51B52D;
	padding: 10px;
	width: 400px;
}*/

label, input, textarea, .radiolabel {
	display:block;
	float:left;
  	width:200px;
	margin-bottom:6px;
	padding: 2px;
}

input[type="checkbox"] {
  width: auto;
  border: none;
}

input.checkbox {
  width: auto;
  border: none;
}

form span {
  color: #FF0000;
}

legend {
  color: #518CF2;
  font-weight: bold;
}

label {
	width:180px;
	text-align:right;
	padding-right:10px;
	padding-top:2px;
	font-weight: bold;
}

input.button {
	width:80px;
	height: 38px;
	margin-left: 192px;
	margin-right: 10px;
    margin-top: 0px;
	border: 1px solid #ccc;
	background: #fff;
}

input.button:hover {
  color: #fff;
  background: #073F2C;
}

input{
	border: 1px solid #ccc;
}

input:hover, textarea:hover, input.button:hover {
  border: 1px solid #073F2C;
}

input.noborder {border: none;} 

textarea{
  border: 1px solid #ccc;
  width: 290px;
  height: 120px;
}

.fieldWithErrors input{
	background-color: #FCC;
}

/*----------------------------------
	GALLERY MODULE
-----------------------------------*/

#slideshow {
	position: relative;
	width: 708px;
	height: 300px;
	overflow: hidden;
	z-index: 10;
	margin: 0 auto;
	background-color:#fff;
}

